INSERT INTO Excuses (http_code, tag, message) VALUES (701, "Inexcusable", "Meh");
INSERT INTO Excuses (http_code, tag, message) VALUES (702, "Inexcusable", "Emacs");
INSERT INTO Excuses (http_code, tag, message) VALUES (703, "Inexcusable", "Explosion");
INSERT INTO Excuses (http_code, tag, message) VALUES (704, "Inexcusable", "Goto Fail");
INSERT INTO Excuses (http_code, tag, message) VALUES (705, "Inexcusable", "I wrote the code and missed the necessary validation by an oversight (see 795)");
INSERT INTO Excuses (http_code, tag, message) VALUES (706, "Inexcusable", "Delete Your Account");
INSERT INTO Excuses (http_code, tag, message) VALUES (707, "Inexcusable", "Can't quit vi");
INSERT INTO Excuses (http_code, tag, message) VALUES (710, "Novelty Implementations", "PHP");
INSERT INTO Excuses (http_code, tag, message) VALUES (711, "Novelty Implementations", "Convenience Store");
INSERT INTO Excuses (http_code, tag, message) VALUES (712, "Novelty Implementations", "NoSQL");
INSERT INTO Excuses (http_code, tag, message) VALUES (718, "Novelty Implementations", "I am not a teapot");
INSERT INTO Excuses (http_code, tag, message) VALUES (719, "Novelty Implementations", "Haskell");
INSERT INTO Excuses (http_code, tag, message) VALUES (720, "Edge Cases", "Unpossible");
INSERT INTO Excuses (http_code, tag, message) VALUES (721, "Edge Cases", "Known Unknowns");
INSERT INTO Excuses (http_code, tag, message) VALUES (722, "Edge Cases", "Unknown Unknowns");
INSERT INTO Excuses (http_code, tag, message) VALUES (723, "Edge Cases", "Tricky");
INSERT INTO Excuses (http_code, tag, message) VALUES (724, "Edge Cases", "This line should be unreachable");
INSERT INTO Excuses (http_code, tag, message) VALUES (725, "Edge Cases", "It works on my machine");
INSERT INTO Excuses (http_code, tag, message) VALUES (726, "Edge Cases", "It's a feature, not a bug");
INSERT INTO Excuses (http_code, tag, message) VALUES (727, "Edge Cases", "32 bits is plenty");
INSERT INTO Excuses (http_code, tag, message) VALUES (728, "Edge Cases", "It works in my timezone");
INSERT INTO Excuses (http_code, tag, message) VALUES (730, "Fucking", "Fucking npm");
INSERT INTO Excuses (http_code, tag, message) VALUES (731, "Fucking", "Fucking Rubygems");
INSERT INTO Excuses (http_code, tag, message) VALUES (732, "Fucking", "Fucking Unic💩de");
INSERT INTO Excuses (http_code, tag, message) VALUES (733, "Fucking", "Fucking Deadlocks");
INSERT INTO Excuses (http_code, tag, message) VALUES (734, "Fucking", "Fucking Deferreds");
INSERT INTO Excuses (http_code, tag, message) VALUES (735, "Fucking", "Fucking IE");
INSERT INTO Excuses (http_code, tag, message) VALUES (736, "Fucking", "Fucking Race Conditions");
INSERT INTO Excuses (http_code, tag, message) VALUES (737, "Fucking", "FuckThreadsing");
INSERT INTO Excuses (http_code, tag, message) VALUES (738, "Fucking", "Fucking Exactly-once Delivery");
INSERT INTO Excuses (http_code, tag, message) VALUES (739, "Fucking", "Fucking Windows");
INSERT INTO Excuses (http_code, tag, message) VALUES (750, "Syntax Errors", "Didn't bother to compile it");
INSERT INTO Excuses (http_code, tag, message) VALUES (753, "Syntax Errors", "Syntax Error");
INSERT INTO Excuses (http_code, tag, message) VALUES (754, "Syntax Errors", "Too many semi-colons");
INSERT INTO Excuses (http_code, tag, message) VALUES (755, "Syntax Errors", "Not enough semi-colons");
INSERT INTO Excuses (http_code, tag, message) VALUES (756, "Syntax Errors", "Insufficiently polite");
INSERT INTO Excuses (http_code, tag, message) VALUES (757, "Syntax Errors", "Excessively polite");
INSERT INTO Excuses (http_code, tag, message) VALUES (759, "Syntax Errors", "Unexpected `T_PAAMAYIM_NEKUDOTAYIM`");
INSERT INTO Excuses (http_code, tag, message) VALUES (761, "Substance", "Hungover");
INSERT INTO Excuses (http_code, tag, message) VALUES (762, "Substance", "Stoned");
INSERT INTO Excuses (http_code, tag, message) VALUES (763, "Substance", "Under-Caffeinated");
INSERT INTO Excuses (http_code, tag, message) VALUES (764, "Substance", "Over-Caffeinated");
INSERT INTO Excuses (http_code, tag, message) VALUES (765, "Substance", "Railscamp");
INSERT INTO Excuses (http_code, tag, message) VALUES (766, "Substance", "Sober");
INSERT INTO Excuses (http_code, tag, message) VALUES (767, "Substance", "Drunk");
INSERT INTO Excuses (http_code, tag, message) VALUES (768, "Substance", "Accidentally Took Sleeping Pills Instead Of Migraine Pills During Crunch Week");
INSERT INTO Excuses (http_code, tag, message) VALUES (771, "Predictable Problems", "Cached for too long");
INSERT INTO Excuses (http_code, tag, message) VALUES (772, "Predictable Problems", "Not cached long enough");
INSERT INTO Excuses (http_code, tag, message) VALUES (773, "Predictable Problems", "Not cached at all");
INSERT INTO Excuses (http_code, tag, message) VALUES (774, "Predictable Problems", "Why was this cached?");
INSERT INTO Excuses (http_code, tag, message) VALUES (775, "Predictable Problems", "Out of cash");
INSERT INTO Excuses (http_code, tag, message) VALUES (776, "Predictable Problems", "Error on the Exception");
INSERT INTO Excuses (http_code, tag, message) VALUES (777, "Predictable Problems", "Coincidence");
INSERT INTO Excuses (http_code, tag, message) VALUES (778, "Predictable Problems", "Off By One Error");
INSERT INTO Excuses (http_code, tag, message) VALUES (779, "Predictable Problems", "Off By Too Many To Count Error");
INSERT INTO Excuses (http_code, tag, message) VALUES (780, "Somebody Else's Problem", "Project owner not responding");
INSERT INTO Excuses (http_code, tag, message) VALUES (781, "Somebody Else's Problem", "Operations");
INSERT INTO Excuses (http_code, tag, message) VALUES (782, "Somebody Else's Problem", "QA");
INSERT INTO Excuses (http_code, tag, message) VALUES (783, "Somebody Else's Problem", "It was a customer request, honestly");
INSERT INTO Excuses (http_code, tag, message) VALUES (784, "Somebody Else's Problem", "Management, obviously");
INSERT INTO Excuses (http_code, tag, message) VALUES (785, "Somebody Else's Problem", "TPS Cover Sheet not attached");
INSERT INTO Excuses (http_code, tag, message) VALUES (786, "Somebody Else's Problem", "Try it now");
INSERT INTO Excuses (http_code, tag, message) VALUES (787, "Somebody Else's Problem", "Further Funding Required");
INSERT INTO Excuses (http_code, tag, message) VALUES (788, "Somebody Else's Problem", "Designer's final designs weren't");
INSERT INTO Excuses (http_code, tag, message) VALUES (789, "Somebody Else's Problem", "Not my department");
INSERT INTO Excuses (http_code, tag, message) VALUES (791, "Internet crashed", "The Internet shut down due to copyright restrictions");
INSERT INTO Excuses (http_code, tag, message) VALUES (792, "Internet crashed", "Climate change driven catastrophic weather event");
INSERT INTO Excuses (http_code, tag, message) VALUES (793, "Internet crashed", "Zombie Apocalypse");
INSERT INTO Excuses (http_code, tag, message) VALUES (794, "Internet crashed", "Someone let PG near a REPL");
INSERT INTO Excuses (http_code, tag, message) VALUES (795, "Internet crashed", "#heartbleed (see 705)");
INSERT INTO Excuses (http_code, tag, message) VALUES (796, "Internet crashed", "Some DNS fuckery idno");
INSERT INTO Excuses (http_code, tag, message) VALUES (797, "Internet crashed", "This is the last page of the Internet. Go back");
INSERT INTO Excuses (http_code, tag, message) VALUES (798, "Internet crashed", "I checked the db backups cupboard and the cupboard was bare");
INSERT INTO Excuses (http_code, tag, message) VALUES (799, "Internet crashed", "End of the world");